@media only screen 



  and (min-device-width: 319px)



  and (max-device-width: 426px)



  and (-webkit-min-device-pixel-ratio: 1){



      .border{



		display: block;



	    width: 30px;



	    height: 2px;



	    margin:0 47% 0 46%;



	}



	.tips-border{



		display: block;



	    width: 30px;



	    height: 2px;



	    margin:0 47% 0 46%;



	}

    

    .about-border{

    

        width: 40px;

        

        height: 2px;

    

        margin:0 47% 50px 46%;

    

    }







	/*======================================Navbar - 1==================================*/



  	.customnavbar1{



		padding: auto;



		height: 60px;



		width: 100%;



		top:0;



		margin: 0;



	    box-shadow: 0 1px 0 #ababa8;



	}



	.customnavbar1 .navbar-header{



		width: 100%;



		margin: 0;



	}



	.customnavbar1 .navbar-toggle{



		padding: 23px 15px 23px 15px;



	}



	.customnavbar1 .navbar-toggle:hover{



		background-color: #ffffff;



	}



	.customnavbar1 .navbar-brand {



		width: 60%;



		padding:auto;



		margin:0 25px;



	}



	.logocolor{



		width: 85%;



		margin: 0!important;



		padding: auto;

        

        display:visible!important;



	}



	.customnavbar1 .customnav1{



		width: 100%;



		text-align: center;



		background-color: #ffffff;



		margin:0;



		padding: 10px 20px 10px 20px;



	}



	.customnavbar1 .customnav1 ul{



		padding: auto;



		margin: auto;



	}



	.customnavbar1 .customnav1 ul li{



		list-style: none;



		display: inline-block;



		background-color: transparent;



		padding: auto;



		margin: 0;



	}



	.customnavbar1 .customnav1 li a {



		font-size: 12px;



		color:#777;



		padding: 10px 25px 10px 25px;



		margin: 0;	



	}



	.customnavbar1 .customnav1 li a:hover{	



		border-bottom: 2px solid #B90B3A;



		-webkit-transition: all ease-in-out 0.30s;



		transition: all ease-in-out 0.30s;



	}







	/*======================================Aboutus - Header==================================*/



	.aboutus-header{



		width:100%;



		height: auto;



		margin: 0;



		padding: 0;



	}



	.aboutus-header .aboutus-header-title{



		padding: 0;



		margin: 120px 5px 5px 5px;



		letter-spacing: 5px;



		font-size:18px;



	}



	.aboutus-header p{

		margin: 10px 0 80px 0;

		font-size: 15px;

	}

	

	.aboutus-header1{



		width:100%;



		height: auto;



		margin: 0;



		padding: 0;



	}



	.aboutus-header1 .aboutus-header-title{



		padding: 0;



		margin: 120px 5px 5px 5px;



		letter-spacing: 5px;



		font-size:18px;



	}



	.aboutus-header1 p{

		margin: 10px 0 80px 0;

		font-size: 15px;

	}







	/*======================================About Us - 2nd Section==================================*/



	.aboutus-second{



		padding:0;



		margin: 0;



	}    

    

    .aboutus-image{

        margin: 80px 0 0 0;

        padding: 0 25px;

    }



	.aboutus-second .aboutus-topcontent-box{		



		box-shadow: 0px 5px 5px #c3c3c3;



		margin-top:-30px;

        

        margin-bottom:-10px;

        

        margin-left: 5px;



		padding: 10px;



		background-color: #FFFFFF;

        

        width: 90%;



	}



	.aboutus-second .aboutus-topcontent{



		margin:0;



		padding: 0;



	}



	.aboutus-second .aboutus-topcontent .each{



		padding:10px;



		margin: 0;



		font-size: 8px;



	}



	.aboutus-second .aboutus-secondcontent{



		padding:10px 0 10px 0;



		margin:10px;



	}

    

    .aboutus-secondcontent .container{

        padding:0!important;

    }

    

    .aboutus-secondcontent .container .col-xs-4{

        padding:0 30px 0 0;

    }



	.aboutus-second .aboutus-secondcontent .aboutus-secondcontent-title{



		letter-spacing: -1px;



		font-size: 12px;



		text-align: center;

        

        padding: 10px 0 15px 0;



	}

    

    .aboutus-second .aboutus-secondcontent .aboutus-secondcontent-title span{

        letter-spacing: 1px;

    }



	.aboutus-second .aboutus-secondcontent p{



		font-size: 6px;



	}

	

	.aboutus-second .aboutus-secondcontent1{



		padding:10px 0 10px 0;



		margin:10px;



	}

    

    .aboutus-secondcontent1 .container{

        padding:0!important;

    }

    

    .aboutus-secondcontent1 .container .col-xs-4{

        padding:0 30px 0 0;

    }



	.aboutus-second .aboutus-secondcontent1 .aboutus-secondcontent-title{



		letter-spacing: -1px;



		font-size: 12px;



		text-align: center;

        

        padding: 10px 0 15px 0;



	}

    

    .aboutus-second .aboutus-secondcontent1 .aboutus-secondcontent-title span{

        letter-spacing: 1px;

    }



	.aboutus-second .aboutus-secondcontent1 p{



		font-size: 6px;



	}

    

    .aboutus-secondcontent-subhead{

        font-size: 10px;

    }

    

    .ab-line{    

        width: 18px;

    

        height: 1px;

    

        margin:2px 0 10px 0;

    }

    

    .aboutus-secondcontent-subhead p{

        letter-spacing:0.5px;

        font-size: 5px;

        padding:0!important;

    }







	/*======================================Economic==================================*/



	.economic-header{



		width:100%;



		height: auto;



		margin: 0;



		padding: 0;



	}



	.economic-header .economic-header-title{



		padding: 0;



		margin: 150px 5px 5px 5px;



		letter-spacing: 5px;



		font-size:18px;



	}



	.economic-header p{

		margin: 10px 0 80px 0;

		font-size: 10px;

        padding:0 20px;

	}



	.economic{



		padding: 40px 10px 40px 10px;



	}



	.economic .economic-search{



		font-size: 10px;



		width: 100%;



	}



	.economic .featured-story{



		width:100%;



		height: auto;



		margin:50px 0 20px 0;



		padding:30px 10px;



	}



	.featured-story p{



		font-size:8px;	



		margin:0;



		padding-bottom: 2px;



	}



	.economic .featured-story h1{



		margin:0;



		padding-bottom:5px;



		font-size: 15px;



	}



	.econ-trendingstories-footer{



		padding: 0;



		margin: 5px;



	}



	.econ-trendingstories-footer .econ-readstory-btn{



		padding:6px 5px 8px 5px;



		font-size: 8px;



	}



	.econ-trendingstories-footer .econ-views-box{



		padding:4px 5px 4px 5px;



	}



	.econ-views-box h5{



	    font-size:10px;



	    margin: 0;



	    padding: 0;



	}



	.econ-views-box p{



	    font-size:4px;



	    margin: 0;



	    padding: 0;



	}



	.stories{



		margin:0;



		padding: 15px 0;



	}



	.stories .econ-each-story{



		margin-top: 20px;



		padding: 0;



	}



	.econ-each-story .container img{



		width: 100%;



		height: 180px;



		padding-bottom: 5px;



	}



	.stories .story-details{



		float:none;



		padding:0 auto;	



	}



	.stories .story-details .story-texts{



		width:70%;



		margin:0;



		padding: 0;



	}



	.stories .story-details .story-texts small{



		font-size:8px;



	}



	.stories .story-details .story-texts h4{



		font-size:12px;



		margin: 0;



	}



	.stories .story-details .story-viewbox{



		padding-left:15px;



		width:24%;



	}



	.stories .story-details .story-viewbox-btn{



		border: 2px solid grey;



		padding:10px 6px;



		margin:0 auto;



	}



	.story-viewbox-btn h5{



	    margin:0;



	    padding: 0;



	    font-size:10px;



	}



	.story-viewbox p{



	    font-size:6px;



	    margin:0;



	    padding: 0;



	}







	/*======================================rs section==================================*/



	.second{



		padding: 0;



		margin: 40px 10px 40px 10px;



	}



	.custom-nav ul{



		margin:0;



		padding: 0;



		width: 100%;



	}



	.custom-nav li{



		padding: 0 auto;



		margin:5px 0;



	}



	.custom-nav li a{



		padding: 4px 5px 4px;



		margin: 0;



		font-size:8px;



		border: 1px #58595B solid;



	}



	.videos{



		float:none;



		padding:0;



		margin: 0;



		width: 100%;	



	}



	.main-video{



		width: 100%;



		height:160px;



		padding:0;



	}



	.rs-main-video{



		height:220px;



		padding: 0 5px 0 0;



	}	





	.video-text{



		float:none;



		padding:0;



		line-height: 1em;



		width: 100%;



	}



	.video-text small{



		font-size: 10px;



		padding: 0;



		margin: 0;	



	}



	.video-text h3{



		margin:0;



		font-size:15px;



		padding: 0 0 5px 0;



	}



	.video-text p{



		font-size: 10px;



		padding:0;



		margin: 0;



		line-height: 1.2em;



	}



	.subscribe-btn{



		padding:3px 8px 3px;



		margin: 5px 0;



		font-size: 8px;



	}



	.rs-queue{



		padding: 0;



		margin: 0;



	}



	.rs-queue .title{



	    padding: 0 0 5px 0;



		margin: 0;



	}



	.rs-queue h5{



	    font-size:8px;



	    padding: 0;



		margin: 0;



	}



	.rs-queue h5:after {



	    left: 17%;



	    border-top: 1px solid #58595B;



	    padding: 0 20px;



	    margin: 0;



	}



	.queue-video{



		padding:0;



		width:175px;



		height:50px;



		margin: 0;



	}



	.q_btn{



		padding:0 0 0 5px;



		margin:0;



	}



	.queue-video p{



		font-size:10px;



		padding:0 5px;



		margin: 0;



	}



	.rs-queue-video p{



		font-size:8px;



		padding:0;



		margin: 0;



	}







	/*======================================Footer==================================*/



	.footer{



		padding: 30px 0px 60px;



		margin:0;



		height: auto;



	}



	.footer-content{



		padding: 10px 20px 10px 20px;



		text-align: center;



	}



	.footer-content .firstline{



		float:none;



		margin: 0; 



		padding: 0 30px;



	}



	.footer-content .firstline .footer-logo{



		float:none;



		width: 80%;



		padding: 0;



		margin: 0 auto;



	}



	.footer-content .firstline .footer-social-icons{



		float:none;



		padding: 0 auto;



	}



	.footer-content .firstline .footer-social-icons ul{



		float:none;



		padding:0;



		margin: 0;



		width: 100%;



	}



	.footer-content .firstline .footer-social-icons ul li{



		float:none;



		padding:0;



		margin: 0;



	}



	.footer-content .firstline .footer-social-icons ul li img{



		width: 80%;



	}



	.footer-content .secondline{



		margin: 0;



		padding: 0;



		float:none;		



	}



	.footer-about h4{



		padding: 0;



		margin: 5px 0;



		font-size: 12px;



	}



	.footer-about p{



		padding: 0 30px;



		margin: 0;



		font-size: 10px;



	}



	.footer-content .thirdline{



		margin:0;



		padding: 0;



		float:none;



	}



	.footer-contact-us h4{



		padding: 0;



		margin: 10px 0 5px 0;



		font-size: 12px;



	}



	.footer-contact-us p{



		font-size: 10px;



		float:left;	



		text-align: left;



		margin:0;



		padding: 5px 40px;



	}



	.footer-contact-us p span{



		padding-left:10px;



		line-height: 0;



	}



	.footer-contact-us i{



		width:20px;



		height: 21px;



		padding: 0;



		margin: 0;



	}



	.footer-contact-us .icon{



		margin: 0;



	}



	.footer-footer{



		padding: 0 10px 5px 10px;



	}



	.copyrights{



		padding: 15px 0 15px 0;



	}



	.copyrights p{



		font-size: 12px;



	}



	.copyrights .pp{



		float:none;



		margin: 0 auto;



	}



	.copyrights .cp{



		float:right;



		margin: 0;



	}







	/*======================================Single Page Artical==================================*/



	.singlepage-artical{



		padding: 0 0 40px 0;



	}



	.singlepage-artical .container-fluid{



		width:100%;

        

        height:auto;



		padding: 0;



	}



	.adzbanner{



		margin-top: 60px;



		height: auto;



		width: 100%;



		padding:0;



	}



	.adzbanner h1{



		padding:140px;



	}



	.spa-border{



		float:none;



	    width: 40px;



	    height: 2px;



	    margin:0 auto;



	    padding:0;



	}



	.spa-title{



		padding: 0 10%;		



	}



	.spa-title h1{



		font-size: 15px;



	}



	.spa-sub-title{



		padding: 0 10%;



	}



	.spa-sub-title p{



		font-size: 10px;



		margin: 0;



	}



	.spa-video{



		padding:20px 0 20px 0;



	}



	.spa-video .main-video{



		width:100%;



		height:auto;



		padding: 0;



		margin: 0;



	}



	.spa-content{



		padding:0 0 20px 0;



	}



	.spa-content p{



		padding: 0;



		margin: 0;



		font-size: 10px;



	}



	.spa-content .container{



		padding:10px 0 10px 0;



	}

	.spa-content .left{



		text-align: left;



		padding: 0 15px;



	    width:100%;



	    height: auto;



	}



	.spa-content .author{



		padding:0;



		margin:0;



		width: 100%;



		height: auto;



	}



	.spa-content .author img{



		margin:0 auto;



		padding:0 auto;



		width: 20%;



	}



	.spa-content .author p{



		font-size:8px;



		margin: 0 auto;



		padding: 0 auto;



		width: 80%;



		float: right;



	}



	.spa-content .author h4{



		float: none;



		font-size:10px;



		padding-left:43%;



		margin: 0;



	}



	.spa-content .author .post{



		padding-left:26%;

		padding-top: 10px;



	}



	.spa-content .author .des{



		padding: 5px 5px;



	}



	.spa-content-pic{



		padding: 20px 20%;



	}



	.spa-subcontent{



		padding: 0;



	}



	.spa-social{



		padding: 0;



		margin: 0;



	}



	.spa-social li{



		width:45%;



		float: none;



		margin: 0 auto;



	}



	.spa-social .fb-share-btn{



		width:50%;



		margin-left: 50px;



	}



	.spa-social .tw-share-btn{



		width:50%;



		margin-left: -50px;



	}



	.spa-social .fb-share-counts{



		margin: 0;



		width: 10%;



		font-size: 10px;



	}



	.spa-social .tw-share-counts{



		margin: 0;



		width: 10%;



		font-size: 10px;



	}



	.spa-comments h2{



		font-size: 20px;



	}



	.spa-comments .comment-form{



		padding: 10px 10px 10px 10px;



		margin: 20px 20px 20px 20px;



	}



	.spa-comments .comment-form .col-md-12{



		padding: 20px 15px 20px 15px;



	}



	.spa-comments .comment-form .col-md-4{



		padding: 20px 10px 20px 10px;



	}



	.spa-comments .comment-form .col-md-3{



		padding: 20px 10px 20px 10px;



	}



	.spa-comments .comment-form .text-area{



		padding: 15px;



	}



	.spa-comments .comment-form input{



		padding: 25px;



	}



	.spa-comments .comment-form .login{



		padding: 15px 25px 35px 25px;



	}



	.spa-comments .comment-form .submit{



		padding: 15px 25px 35px 25px;



		margin: 0;



	}







	/*======================================Single Page Artical==================================*/



	.comments {



		margin: 0;



	}



	.comments h4 {



		font-size: 18px;



	}



	.comments .media-list {



		margin-bottom: 30px;	



		padding: 0 30px;



	}



	.comments .media-list li {



		padding: 10px 10px 10px 10px;



		margin:10px 0;



	}



	.media-list .pic{



		margin: auto;



		padding: 10px;



	}



	.media-list .comments h5{



		font-size:15px;



	}



	.media-list .comments h5 span{



		font-size:8px;



	}



	.media-list .comments p{



		font-size:10px;



	}



}



@media only screen 



  and (min-device-width: 427px)



  and (max-device-width: 769px)



  and (-webkit-min-device-pixel-ratio: 1){



  	.border{



		display: block;



	    width: 30px;



	    height: 2px;



	    margin:-1% 47% 0 48%;



	}



	.tips-border{



		display: block;



	    width: 30px;



	    height: 2px;



	    margin:0 47% 0 48%;



	}







	/*======================================Navbar - 1==================================*/



  	.customnavbar1{



		padding: auto;



		height: 60px;



		width: 100%;



		top:0;



		margin: 0;



	    box-shadow: 0 1px 0 #ababa8;



	}



	.customnavbar1 .navbar-header{



		width: 20%;



		margin: 0;



	}



	.customnavbar1 .navbar-toggle{



		padding: 23px 15px 23px 15px;



	}



	.customnavbar1 .navbar-toggle:hover{



		background-color: #ffffff;



	}



	.customnavbar1 .navbar-brand {



		width: 100%;



		padding:auto;



		margin:0 25px;



	}



	.logocolor{



		width: 120%;



		margin: 0!important;



		padding: auto;

        

        display:visible!important;



	}



	.customnavbar1 .customnav1{



		width: 70%;



		text-align: center;



		background-color: #ffffff;



		margin:0;



		padding: 12px 10px 5px 18px;



	}



	.customnavbar1 .customnav1 ul{



		padding: auto;



		margin: auto;



	}



	.customnavbar1 .customnav1 ul li{



		list-style: none;



		display: inline-block;



		background-color: transparent;



		padding: auto;



		margin: 0;



	}



	.customnavbar1 .customnav1 li a {



		font-size: 8px;



		color:#777;



		padding: 5px 12px 5px 12px;



		margin: 0;	



	}



	.customnavbar1 .customnav1 li a:hover{	



		border-bottom: 2px solid #B90B3A;



		-webkit-transition: all ease-in-out 0.30s;



		transition: all ease-in-out 0.30s;



	}







	/*======================================Aboutus - Header==================================*/



	.aboutus-header{



		width:100%;



		height: auto;



		margin: 0;



		padding: 0;



	}



	.aboutus-header .aboutus-header-title{



		padding: 0;



		margin: 120px 5px 5px 5px;



		letter-spacing: 5px;



		font-size:22px;



	}



	.aboutus-header p{

		margin: 10px 0 80px 0;

		font-size: 15px;

	}

	

	.aboutus-header1{



		width:100%;



		height: auto;



		margin: 0;



		padding: 0;



	}



	.aboutus-header1 .aboutus-header-title{



		padding: 0;



		margin: 120px 5px 5px 5px;



		letter-spacing: 5px;



		font-size:22px;



	}



	.aboutus-header1 p{

		margin: 10px 0 80px 0;

		font-size: 15px;

	}







	/*======================================About Us - 2nd Section==================================*/



	.aboutus-second{



		padding:0;



		margin: 0;



	}  

   



	.aboutus-second .aboutus-topcontent-box{



		width:90%;



		box-shadow: 0px 5px 5px #c3c3c3;



		margin-top:-50px;

        

        margin-bottom:-10px;

        

        margin-left: 25px;



		padding: 15px;



		background-color: #FFFFFF;	



	}



	.aboutus-second .aboutus-topcontent{



		margin:0;



		padding: 0;



	}



	.aboutus-second .aboutus-topcontent .each{



		padding:10px;



		margin: 0;



		font-size: 12px;



	}



	.aboutus-second .aboutus-secondcontent{



		padding:20px 0 20px 0;



		margin:10px;



	}



	.aboutus-second .aboutus-secondcontent .aboutus-secondcontent-title{



		letter-spacing: -2px;



		font-size: 23px;



		text-align: center;

        

        padding: 0 0 30px 0;



	}

    

    .aboutus-second .aboutus-secondcontent .aboutus-secondcontent-title span{

        letter-spacing: 2px;

    }



	.aboutus-second .aboutus-secondcontent p{



		font-size: 12px;



		padding: 0 45px;



	}

	

	.aboutus-second .aboutus-secondcontent1{



		padding:20px 0 20px 0;



		margin:10px;



	}



	.aboutus-second .aboutus-secondcontent1 .aboutus-secondcontent-title{



		letter-spacing: -2px;



		font-size: 23px;



		text-align: center;

        

        padding: 0 0 30px 0;



	}

    

    .aboutus-second .aboutus-secondcontent1 .aboutus-secondcontent-title span{

        letter-spacing: 2px;

    }



	.aboutus-second .aboutus-secondcontent1 p{



		font-size: 12px;



		padding: 0 45px;



	}

    

    .aboutus-image{

        margin: 80px 0 0 0;

        padding: 0 100px;

    }

    

    .aboutus-secondcontent-subhead{

        font-size:14px;

    }

    

    .ab-line{

    

        width: 30px;

    

        height: 2px;

    

        margin:5px 0 20px 0;

    }

    

    .aboutus-secondcontent-subhead p{

        letter-spacing:1px;

        padding:0!important;

        font-size:10px;

    }







	/*======================================Economic==================================*/



	.economic-header{



		width:100%;



		height: auto;



		margin: 0;



		padding: 0;



	}



	.economic-header .economic-header-title{



		padding: 0;



		margin: 120px 5px 5px 5px;



		letter-spacing: 5px;



		font-size:22px;



	}



	.economic-header p{

        margin: 10px 0 80px 0;

        font-size: 13px;

        padding:0 60px;

	}



	.economic{



		padding: 40px;



		margin: 0;



	}



	.economic .economic-search{



		font-size: 12px;



		width: 100%;



	}



	.economic .featured-story{



		width:100%;



		height: auto;



		margin:60px 0 20px 0;



		padding:30px 10px;



		line-height: 1.5em;



	}



	.featured-story p{



		font-size:10px;	



		margin:0;



		padding-bottom: 5px;



		line-height: 1em;



	}



	.economic .featured-story h1{



		margin:0;



		padding-bottom:5px;



		font-size: 20px;



	}



	.econ-trendingstories-footer{



		height: auto;



		padding: 0;



		margin: 10px;



	}



	.econ-trendingstories-footer .econ-readstory-btn{



		padding:6px 5px 8px 5px;



		font-size: 10px;



		margin-top: 10px;



	}



	.econ-trendingstories-footer .econ-views-box{



		padding:8px 8px 8px 8px;



	}



	.econ-views-box h5{



	    font-size:12px;



	    margin: 0;



	    padding: 0;



	}



	.econ-views-box p{



	    font-size:5px;



	    margin: 0;



	    padding: 0;



	}



	.stories{



		margin:0;



		padding: 5px 0;



	}



	.stories .econ-each-story{



		margin-top: 20px;



		padding: 0;



	}



	.econ-each-story .container-fluid img{



		width: 100%;



		height: 180px;



		padding: 0 5px;



	}



	.stories .story-details{



		float:none;



		padding:0 auto;	



	}



	.stories .story-details .story-texts{



		width:80%;



		margin:0;



		padding: 0;



	}



	.stories .story-details .story-texts small{



		font-size:8px;



	}



	.stories .story-details .story-texts h4{



		font-size:10px;



		margin: 0;



	}



	.stories .story-details .story-viewbox{



		padding: 0 10px;



		width:20%;



	}



	.stories .story-details .story-viewbox-btn{



		border: 2px solid grey;



		padding:10px 6px;



		margin:0 auto;



	}



	.story-viewbox-btn h5{



	    margin:0;



	    padding: 0;



	    font-size:10px;



	}



	.story-viewbox p{



	    font-size:6px;



	    margin:0;



	    padding: 0;



	}







	/*======================================rs section==================================*/



	.second{



		padding: 0;



		margin: 40px 10px 40px 10px;



	}



	.custom-nav ul{



		margin:0;



		padding: 0;



		width: 100%;



	}



	.custom-nav li{



		padding: 0 auto;



		margin:15px 0;



	}



	.custom-nav li a{



		padding: 6px 8px 6px;



		margin: 0;



		font-size:10px;



		border: 1px #58595B solid;



	}



	.videos{



		float:none;



		padding:0;



		margin: 0;



		width: 100%;	



	}



	.main-video{



		width: 100%;



		height:160px;



		padding:0;



	}



	.rs-main-video{



		height:240px;



		padding: 0 5px 0 0;



	}



	.video-text{



		float:none;



		padding:0;



		line-height: 1.4em;



		width: 100%;



		margin-top: 8px;



	}



	.video-text small{



		font-size: 12px;



		padding: 0;



		margin: 0;	



	}



	.video-text h3{



		margin:0;



		font-size:20px;



		padding: 0 0 5px 0;



	}



	.video-text p{



		font-size: 12px;



		padding:0;



		margin: 0;



		line-height: 1.4em;



	}



	.subscribe-btn{



		padding:4px 10px 4px;



		margin: 15px 0;



		font-size: 10px;



	}



	.rs-queue{



		padding: 0;



		margin: 0;



	}



	.rs-queue .title{



	    padding: 0 0 5px 0;



		margin: 0;



	}



	.rs-queue h5{



	    font-size:12px;



	    padding: 0;



		margin: 0;



	}



	.rs-queue h5:after {



	    left: 10%;



	    border-top: 1px solid #58595B;



	    padding: 0 25px;



	    margin: 0;



	}



	.queue-video{



		padding:0;



		width:175px;



		height:50px;



		margin: 0;



	}



	.q_btn{



		padding:0 0 0 5px;



		margin:0;



	}



	.queue-video p{



		font-size:12px;



		padding:0;



		margin: 5px 0;



	}



	.rs-queue-video p{



		font-size:12px;



		padding:0;



		margin: 5px 0;



	}







	/*======================================Single Page Artical==================================*/



	.singlepage-artical{



		padding: 0 0 40px 0;



	}



	.singlepage-artical .container-fluid{



		width:100%;



		padding: 0;



	}



	.adzbanner{



		margin-top: 60px;



		height: auto;



		width: 100%;



		padding:0;



	}



	.adzbanner h1{



		padding:140px;



	}



	.spa-border{



		float:none;



	    width: 40px;



	    height: 2px;



	    margin:0 auto;



	    padding:0;



	}



	.spa-title{



		padding: 0 10%;		



	}



	.spa-title h1{



		font-size: 22px;



	}



	.spa-sub-title{



		padding: 0 10%;



	}



	.spa-sub-title p{



		font-size: 12px;



		margin: 0;



	}



	.spa-video{



		padding:20px 0 20px 0;



	}



	.spa-video .main-video{



		width:100%;



		height:auto;



		padding: 0;



		margin: 0;



	}



	.spa-content{



		padding:0 0 20px 0;



	}



	.spa-content p{



		padding: 0;



		margin: 0;



		font-size: 12px;



	}



	.spa-content .container{



		padding:10px 0 10px 0;



	}



	.spa-content .author{



		padding:10px;



		margin:10px 30px;



		width: 90%;



		height: auto;



	}



	.spa-content .author img{



		float: left;



		margin:10px 0 0 0;



		padding:10px 0 10px 0;



		width: 10%;



	}



	.spa-content .author p{



		font-size:10px;



		margin: 0;



		padding: 10px 0;



		width: 90%;



		float: right;



	}



	.spa-content .author h4{



		float: none;



		font-size:12px;



		padding: 0 auto;



		margin: 0 auto;



	}



	.spa-content .author .post{



		padding: 2px 0;



	}



	.spa-content .author .des{



		padding: 5px 5px;



	}



	.spa-content-pic{



		padding: 20px 20%;



	}



	.spa-subcontent{



		padding: 0;



	}



	.spa-social{



		padding: 0;



		margin: 0;



	}



	.spa-social li{



		width:20%;



		float: none;



		margin: 0 auto;



	}



	.spa-social .fb-share-btn{



		width:50%;



		margin-left: 50px;



	}



	.spa-social .tw-share-btn{



		width:50%;



		margin-left: -50px;



	}



	.spa-social .fb-share-counts{



		margin: 0;



		width: 10%;



		font-size: 10px;



	}



	.spa-social .tw-share-counts{



		margin: 0;



		width: 10%;



		font-size: 10px;



	}



	.spa-comments h2{



		font-size: 20px;



	}



	.spa-comments .comment-form{



		padding: 10px 10px 10px 10px;



		margin: 20px 20px 20px 20px;



	}



	.spa-comments .comment-form .col-md-12{



		padding: 20px 15px 20px 15px;



	}



	.spa-comments .comment-form .col-md-4{



		padding: 20px 10px 20px 10px;



	}



	.spa-comments .comment-form .col-md-3{



		padding: 20px 10px 20px 10px;



	}



	.spa-comments .comment-form .text-area{



		padding: 15px;



	}



	.spa-comments .comment-form input{



		padding: 25px;



	}



	.spa-comments .comment-form .login{



		padding: 15px 25px 35px 25px;



	}



	.spa-comments .comment-form .submit{



		padding: 15px 25px 35px 25px;



		margin: 0;



	}







	/*======================================Single Page Artical==================================*/



	.comments {



		margin: 0;



	}



	.comments h4 {



		font-size: 18px;



	}



	.comments .media-list {



		margin-bottom: 30px;	



		padding: 0 65px;



	}



	.comments .media-list li {



		padding: 10px 20px 10px 20px;



		margin:10px 0; 



	}



	.media-list .pic{



		margin: 0;



		padding: 10px;



		width:18%;



	}



	.media-list .comments h5{



		font-size:18px;



	}



	.media-list .comments h5 span{



		font-size:10px;



	}



	.media-list .comments p{



		font-size:12px;



	}







	/*======================================Footer==================================*/



	.footer{



		padding: 10px 0px 60px;



		margin:0;



	}



	.footer-content{



		padding: 30px 10px 30px 10px;



		margin: 0;



		width: 100%;



	}



	.footer-content .firstline{



		float:left;



		margin: 0; 



		padding: 0;



	}



	.footer-content .firstline .footer-logo{



		float:none;



		padding: 0;



		margin: 0 auto;



		width: 80%;



	}



	.footer-content .firstline .footer-social-icons{



		float:none;



		padding-left:12px;



	}



	.footer-content .firstline .footer-social-icons ul{



		float:left;



		padding: 0 0 0 20px;



		margin: 0;



	}



	.footer-content .firstline .footer-social-icons ul li{



		float:left;



		padding:0;



		margin: 0;



	}



	.footer-content .firstline .footer-social-icons ul li img{



		height: auto;



		margin: 0!important;



	}



	.footer-content .secondline{



		margin: 0;



		padding: 0;



		float:left;		



	}



	.footer-about h4{



		padding: 0;



		margin: 5px 0;



		font-size: 12px;



	}



	.footer-about p{



		padding: 0;



		margin: 0;



		font-size: 10px;



	}



	.footer-content .thirdline{



		margin:0;



		padding: 0;



		float:left;



	}



	.footer-contact-us h4{



		padding: 0;



		margin: 5px 0;



		font-size: 12px;



	}



	.footer-contact-us p{



		font-size: 10px;



		float:left;	



		text-align: left;



		margin:0;



		padding: 5px 0;



	}



	.footer-contact-us p span{



		padding-left:10px;



		line-height: 0;



	}



	.footer-contact-us i{



		width:20px;



		height: 21px;



		padding: 0;



		margin: 0;



	}



	.footer-contact-us .icon{



		margin: 0;



	}



	.footer-footer{



		margin: 0;



		padding:0;



	}



	.copyrights{



		padding: 25px 0 15px 0;



		margin: 0;



	}



	.copyrights p{



		font-size: 15px;



	}



	.copyrights .pp{



		float:none;



		margin: 0 auto;



	}



	.copyrights .cp{



		float:right;



		margin: 0;



	}



}







@media only screen 



  	and (min-device-width: 770px)



  	and (max-device-width: 1025px)



  	and (-webkit-min-device-pixel-ratio: 1){







  	.border{



		display: block;



	    width: 35px;



	    height: 2px;



	    margin:0 47% 150px 49%;



	}



	.tips-border{



		display: block;



	    width: 35px;



	    height: 2px;



	    margin:0 47% 0 49%;



	}







	/*======================================Navbar - 1==================================*/



  	.customnavbar1{



		padding: auto;



		height: 60px;



		width: 100%;



		top:0;



		margin: 0;



	    box-shadow: 0 1px 0 #ababa8;



	}



	.customnavbar1 .navbar-header{



		width: 20%;



		margin: 0;



	}



	.customnavbar1 .navbar-toggle{



		padding: 23px 15px 23px 15px;



	}



	.customnavbar1 .navbar-toggle:hover{



		background-color: #ffffff;



	}



	.customnavbar1 .navbar-brand {



		width: 100%;



		padding:auto;



		margin:0 25px;



	}



	.logocolor{



		width: 120%;



		margin: 0!important;



		padding: auto;



	}



	.customnavbar1 .customnav1{



		width: 68%;



		text-align: center;



		background-color: #ffffff;



		margin:0;



		padding: 14px 10px 5px 40px;



	}



	.customnavbar1 .customnav1 ul{



		padding: auto;



		margin: auto;



	}



	.customnavbar1 .customnav1 ul li{



		list-style: none;



		display: inline-block;



		background-color: transparent;



		padding: auto;



		margin: 0;



	}



	.customnavbar1 .customnav1 li a {



		font-size: 10px;



		color:#777;



		padding: 5px 15px 5px 15px;



		margin: 0;	



	}



	.customnavbar1 .customnav1 li a:hover{	



		border-bottom: 2px solid #B90B3A;



		-webkit-transition: all ease-in-out 0.30s;



		transition: all ease-in-out 0.30s;



	}







	/*======================================Aboutus - Header==================================*/



	.aboutus-header{



		width:100%;



		height: auto;



		margin: 0;



		padding: 0;



	}

	

	.aboutus-header1{



		width:100%;



		height: auto;



		margin: 0;



		padding: 0;



	}



	.aboutus-header .aboutus-header-title{



		padding: 0;



		margin: 150px 5px 5px 5px;



		letter-spacing: 5px;



		font-size:25px;



	}

	

	.aboutus-header1 .aboutus-header-title{



		padding: 0;



		margin: 150px 5px 5px 5px;



		letter-spacing: 5px;



		font-size:25px;



	}



	.aboutus-header p{

		margin: 10px 0 80px 0;

		font-size: 15px;

	}

	

	.aboutus-header1 p{

		margin: 10px 0 80px 0;

		font-size: 15px;

	}







	/*======================================About Us - 2nd Section==================================*/



	.aboutus-second{



		padding:0;



		margin: 0;



	}



	.aboutus-second .aboutus-topcontent-box{



		width:100%;



		box-shadow: 0px 5px 5px #c3c3c3;



		margin:-50px auto -20px;



		padding: 15px;



		background-color: #FFFFFF;	



	}

    

    .aboutus-image{

        margin: 30px 0 0 0;

        padding: 0 130px;

    }



	.aboutus-second .aboutus-topcontent{



		margin:0;



		padding: 0;



	}



	.aboutus-second .aboutus-topcontent .each{



		padding:10px;



		margin: 0;



		font-size: 15px;



	}



	.aboutus-second .aboutus-secondcontent{



		padding:20px 0 20px 0;



		margin:10px;

        

        display:block;



	}

	

	.aboutus-second .aboutus-secondcontent1{



		padding:20px 0 20px 0;



		margin:10px;

        

        display:block;



	}



	.aboutus-second .aboutus-secondcontent .aboutus-secondcontent-title{



		letter-spacing: -6px;



		font-size: 28px;



		text-align: center;

        

        padding: 20px 0 50px 0;



	}

	

	.aboutus-second .aboutus-secondcontent1 .aboutus-secondcontent-title{



		letter-spacing: -6px;



		font-size: 28px;



		text-align: center;

        

        padding: 20px 0 50px 0;



	}

    

    .aboutus-second .aboutus-secondcontent .aboutus-secondcontent-title span{

        letter-spacing: 4px;

    }

	

	.aboutus-second .aboutus-secondcontent1 .aboutus-secondcontent-title span{

        letter-spacing: 4px;

    }



	.aboutus-second .aboutus-secondcontent p{



		font-size: 15px;



		padding: 0 60px;



	}

	

	.aboutus-second .aboutus-secondcontent1 p{



		font-size: 15px;



		padding: 0 60px;



	}

    

    .aboutus-secondcontent-subhead{

        font-size:15px;

    }

    

    .ab-line{

        width: 40px;

    

        height: 3px;

    

        margin:5px 0 20px 0;

    }

    

    .aboutus-secondcontent-subhead p{

        letter-spacing:1px;

        padding:0!important;

    }







	/*======================================Economic==================================*/



	.economic-header{



		width:100%;



		height: auto;



		margin: 0;



		padding: 0;



	}



	.economic-header .economic-header-title{



		padding: 0;



		margin: 120px 5px 5px 5px;



		letter-spacing: 5px;



		font-size:25px;



	}



	.economic-header p{

        margin: 10px 0 80px 0;

    	font-size: 13px;

        padding:0 130px;

	}



	.economic{



		padding: 40px;



		margin: 0;



	}



	.economic .economic-search{



		font-size: 12px;



		width: 100%;



	}



	.economic .featured-story{



		width:100%;



		height: auto;



		margin:15px 0;



		padding:30px 10px;



		line-height: 1.5em;



	}



	.featured-story p{



		font-size:12px;	



		margin:0;



		padding: 5px;



		line-height: 1.2em;



	}



	.economic .featured-story h1{



		margin:0;



		padding-bottom:5px;



		font-size: 25px;



	}



	.econ-trendingstories-footer{



		height: auto;



		padding: 0;



		margin: 10px;



	}



	.econ-trendingstories-footer .econ-readstory-btn{



		padding:6px 5px 8px 5px;



		font-size: 10px;



		margin-top: 10px;



	}



	.econ-trendingstories-footer .econ-views-box{



		padding:8px 8px 8px 8px;



	}



	.econ-views-box h5{



	    font-size:12px;



	    margin: 0;



	    padding: 0;



	}



	.econ-views-box p{



	    font-size:5px;



	    margin: 0;



	    padding: 0;



	}



	.stories{



		margin:0;



		padding: 5px 0;



	}



	.stories .econ-each-story{



		margin-top: 20px;



		padding: 0;



	}



	.econ-each-story .container-fluid img{



		width: 100%;



		height: 180px;



		padding: 0 5px;



	}



	.stories .story-details{



		float:none;



		padding:0;



		margin-left:5px;



		margin-top:8px;	



	}



	.stories .story-details .story-texts{



		width:65%;



		margin:0;



		padding: 0;



	}



	.stories .story-details .story-texts small{



		font-size:8px;



	}



	.stories .story-details .story-texts h4{



		font-size:13px;



		margin: 0;



	}



	.stories .story-details .story-viewbox{



		padding: 0;



		width:20%;



	}



	.stories .story-details .story-viewbox-btn{



		border: 2px solid grey;



		padding:10px 6px;



		margin:0 auto;



	}



	.story-viewbox-btn h5{



	    margin:0;



	    padding: 0;



	    font-size:12px;



	}



	.story-viewbox p{



	    font-size:8px;



	    margin:0;



	    padding: 0;



	}







	/*======================================rs section==================================*/



	.second{



		padding: 0;



		margin: 40px auto;



	}



	.custom-nav ul{



		margin:0;



		padding: 0;



		width: 100%;



	}



	.custom-nav li{



		padding: 0 auto;



		margin:5px 0;



	}



	.custom-nav li a{



		padding: 7px 10px 7px;



		margin: 0;



		font-size:12px;



		border: 1px #58595B solid;



	}



	.videos{



		padding:0;



		margin: 10px 0 0 0;



		height: auto;	



	}



	.rs-main-video{



		width: 97%;



		height:320px;



		padding:0;



	}



	.video-text{



		padding:0;



		line-height: 1.5em;



		margin-top: 8px;



	}



	.video-text small{



		font-size: 12px;



		padding: 0;



		margin: 0;	



	}



	.video-text h3{



		margin:0;



		font-size:22px;



		padding: 10px 0 10px 0;



	}



	.video-text p{



		font-size: 12px;



		padding:0;



		margin: 0;



	}



	.subscribe-btn{



		padding:7px 15px 7px;



		margin: 5px 0;



		font-size: 12px;



	}



	.rs-queue{



		padding: 0;



		margin: 10px 0 0 0;



	}



	.rs-queue .title{



	    padding: 0 0 10px 0;



		margin: 0;



	}



	.rs-queue h5{



	    font-size:15px;



	    padding: 0;



		margin: 0;



	}



	.rs-queue h5:after {



	    left: 10%;



	    border-top: 1px solid #58595B;



	    padding: 0 25px;



	    margin: 0;



	}



	.queue-video{



		padding:0;



		width:175px;



		height:50px;



		margin: 0;



	}



	.q_btn{



		padding:0 0 0 5px;



		margin:0;



	}



	.queue-video p{



		font-size:10px;



		padding:0 5px;



		margin: 0;



	}







	/*======================================Single Page Artical==================================*/



	.singlepage-artical{



		padding: 0 0 40px 0;



	}



	.singlepage-artical .container-fluid{



		width:100%;



		padding: 0;



	}



	.adzbanner{



		margin-top: 60px;



		height: auto;



		width: 100%;



		padding:0;



	}



	.adzbanner h1{



		padding:140px;



	}



	.spa-border{



		float:none;



	    width: 60px;



	    height: 3px;



	    margin:0 auto;



	    padding:0;



	}



	.spa-title{



		padding: 0 10%;		



	}



	.spa-title h1{



		font-size: 28px;



	}



	.spa-sub-title{



		padding: 0 10%;



	}



	.spa-sub-title p{



		font-size: 15px;



		margin: 0;



	}



	.spa-video{



		padding:20px 0 20px 0;



	}



	.spa-video .main-video{



		width:100%;



		height:360px;



		padding: 0;



		margin: 0;



	}



	.spa-content{



		padding:0 0 20px 0;



	}



	.spa-content p{



		float:left;



		text-align:left;



		padding: 0;



		margin: 0;



		font-size: 12px;



	}



	.spa-content .container{



		padding:10px 0 10px 0;



	}



	.spa-content .author{



		float:right;



		padding:10px;



		margin:0 8px;



		width: 18%;



	}



	.spa-content .author img{



		float: none;



		margin:10px auto;



		padding:10px 0 10px 0;



		width: 30%;



	}



	.spa-content .author p{



		font-size:10px;



		margin: 0 auto;



		padding: 10px 0;



		float: none;



	}



	.spa-content .author h4{



		float: none;



		font-size:12px;



		padding: 0 auto;



		margin: 0 auto;



	}



	.spa-content .author .post{



		padding: 2px 0;



	}



	.spa-content .author .des{



		padding: 5px 5px;



	}



	.spa-content-pic{



		padding: 20px 20%;



	}



	.spa-subcontent{



		padding: 0;



	}



	.spa-social{



		padding: 0;



		margin: 0;



	}



	.spa-social li{



		width:20%;



		float: none;



		margin: 0 auto;



	}



	.spa-social .fb-share-btn{



		width:50%;



		margin-left: 50px;



	}



	.spa-social .tw-share-btn{



		width:50%;



		margin-left: -50px;



	}



	.spa-social .fb-share-counts{



		margin: 0;



		width: 10%;



		font-size: 10px;



	}



	.spa-social .tw-share-counts{



		margin: 0;



		width: 10%;



		font-size: 10px;



	}



	.spa-comments h2{



		font-size: 20px;



	}



	.spa-comments .comment-form{



		padding: 10px 10px 10px 10px;



		margin: 20px 20px 20px 20px;



	}



	.spa-comments .comment-form .col-md-12{



		padding: 20px 15px 20px 15px;



	}



	.spa-comments .comment-form .col-md-4{



		padding: 20px 10px 20px 10px;



	}



	.spa-comments .comment-form .col-md-3{



		padding: 20px 10px 20px 10px;



	}



	.spa-comments .comment-form .text-area{



		padding: 15px;



	}



	.spa-comments .comment-form input{



		padding: 25px;



	}



	.spa-comments .comment-form .login{



		padding: 15px 25px 35px 25px;



	}



	.spa-comments .comment-form .submit{



		padding: 15px 25px 35px 25px;



		margin: 0 340px;



	}







	/*======================================Single Page Artical==================================*/



	.comments {



		margin: 0;



	}



	.comments h4 {



		font-size: 18px;



	}



	.comments .media-list {



		margin-bottom: 30px;	



		padding: 0 85px;



	}



	.comments .media-list li {



		padding: 10px 20px 10px 20px;



		margin:10px 0; 



	}



	.media-list .pic{



		margin: 0;



		padding: 10px;



		width:15%;



	}



	.media-list .comments{



		width: 80%;



	}



	.media-list .comments h5{



		font-size:18px;



	}



	.media-list .comments h5 span{



		font-size:10px;



	}



	.media-list .comments p{



		font-size:12px;



	}	



}